{% extends '/easyAdmin/layout/linked_user_layout.html.twig' %}

{% block title %}{% endblock %}

{% block content %}

    <div class="overlay">
        <div class="popup">
            <div class="card border-dark d-flex align-content-between">
                <div class="card-header">
                    {% include 'ressources/exit_button.html.twig' %}
                    {#<a href="{{path('app_user_dashboard')}}" class="close-windows float-right"><i class="far fa-times-circle"></i></a>
                    #}<h5 class="card-title">{% trans %}There is no stockpiles linked to your company{% endtrans %}</h5>
                </div>
                <div class="card-body">
                    <div class = "card-group d-flex justify-content-center">
                        <p>
                            There is no stockpiles linked to your company for now, do you want to register one, now?
                        </p>
                        <a href="{{ path( 'app_company_add_stockpile', {
                            'companySlug': companySlug } ) }}"
                           class="register-button  float-right">{% trans %}Yes{% endtrans %}
                        </a>

                        <a href="{{ path( outForm, {
                            'companySlug': companySlug } ) }}"
                           class="register-button  float-right">{% trans %}Not now{% endtrans %}
                        </a>
                    </div>
                </div>
            </div>
        </div>
    </div>

{% endblock %}